Dist-Zilla-Plugin-EmailNotify

Prerequisites

Dist-Zilla-Plugin-EmailNotify declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.008perl0.00
namespace::autoclean0namespace-autoclean-0.28134.29
Email::Stuffer0Email-Stuffer-0.012134.29
IO::File0IO-1.25125.71
Dist::Zilla0Dist-Zilla-5.043134.29
Moose0Moose-2.1604134.29

Dist-Zilla-Plugin-EmailNotify declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IPC::Open30perl0.00
Test::More0Test-Simple-1.001014122.86
IO::Handle0IO-1.25125.71
File::Spec0PathTools-3.62125.71

Dist-Zilla-Plugin-EmailNotify declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571